/* CSS for /info */
.gnav-info > a, .gnav-info > a:hover {
    color: #e42c1f;
    background-image: url(/renewal2026/images/icon_navi_info_active.svg);
}

.text-update {
  color:#636363;
  margin-bottom: 1rem;
}

.section-contents {
    display: flex;
    flex-direction: row;
}

/*---------------  ↓情報内容レスポンシブ対応↓  ---------------*/
main {
    width: calc(100% - 350px);
}

aside {
    display: block;
    width: 350px;
}

@media screen and (min-width: 1920px) {
    .section-contents {
        gap: 120px;
    }
}

@media screen and (min-width: 1280px) and (max-width: 1919px) {
    .section-contents {
        gap: 100px;
    }

    aside {
        width: 330px;
    }
}

@media screen and (min-width: 960px) and (max-width: 1279px) {
    .section-contents {
        gap: 60px;
    }

    main {
        width: calc(100% - 300px);
    }

    aside {
        width: 310px;
    }
}

@media screen and (min-width: 768px) and (max-width: 959px) {
    .section-contents {
        gap: 30px;
    }

    main {
        width: calc(100% - 250px);
    }

    aside {
        width: 290px;
    }
}

@media screen and (max-width: 767px) {
    .section-contents {
        gap: 0px;
    }

    .section-contents {
        display: block;
    }

    main {
        width: 100%;
        margin-bottom: 4rem;
    }

    aside {
        width: 100%;
    }
}

/*---------------  ↑レスポンシブ対応↑  ---------------*/


/*---------------  ↓サイドメニュー↓  ---------------*/
.card {
    margin-bottom: 30px;
}

#calendar {
    height: 300px;
}

@media screen and (max-width: 1279px) {
    #calendar {
        height: 260px;
    }
}

#calendar, .card-archives .dropdown {
    text-align: center;
    margin: 1rem 0;
}

.card-header {
/*
    background-image: linear-gradient(90deg, #e95419 0%, #e95419 65%, #f5e458 100%);
*/
    background-color: #e95419;
    color: #ffffff;
    font-size: 1.3rem;
    border-bottom: 0;
    padding: .5rem .8rem;
}

.module-header {
    font-size: 1.2rem;
    letter-spacing: 2px;
    text-align: center;
    margin-bottom: 1rem;
}

.module-header a {
    padding: 0 .5rem;
}

.card-calendar table {
    margin: auto;
    padding-bottom: 1rem;
}

.card-calendar tbody, .card-calendar td, .card-calendar tfoot, .card-calendar th, .card-calendar thead, tr {
    padding: .2rem .4rem;
    text-align: center;
}

.card-archives .dropdown .dropdown-toggle {
    position: relative;
    border: 0;
    width: 80%;
    text-align: left;
    padding: 10px 25px;
}

.card-archives .dropdown .dropdown-toggle::after {
    position: absolute;
    right: 16px;
    top: 50%;
    display: inline-block;
    margin-top: -2px;
    content: "";
    border-style: solid;
    border-width: 4px 4px 0 4px;
    border-color: #444 transparent transparent transparent;
}

.card-archives .dropdown .dropdown-menu.show{
    display: block;
}

.card-archives .dropdown .dropdown-menu {
    transform: translate(30px, 1px) !important;
    inset: inherit !important;
    width: 80%;
}

@media screen and (min-width: 960px) and (max-width: 1279px) {
    .card-archives .dropdown .dropdown-menu {
        transform: translate(28px, 1px) !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 959px) {
    .card-archives .dropdown .dropdown-menu {
        transform: translate(26px, 1px) !important;
    }
}

@media screen and (max-width: 767px) {
    .card-archives .dropdown .dropdown-menu {
        transform: translate(51px, 1px) !important;
    }
}

.botton a {
    background-color: #e95419;
    color: #ffffff;
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
    padding: .5rem;
    text-decoration: initial;
}

.botton a:hover, .botton a:active{
    background-color: #e8774a;
}

/*---------------  ↑サイドメニュー↑  ---------------*/


/*---------------  ↓強調マーク↓  ---------------*/
.newinfo time:after, .badge-important {
    font-size: 0.8rem;
    text-align: center;
    border-radius: 12px;
    margin: auto;
    margin-left: 4px;
    vertical-align: inherit;
    margin-bottom: 2px;
    padding: 0 .8rem;
    font-weight: bold;
    line-height: 1.2rem;
}

.newinfo time:after {
    display: inline-block;
    content: "NEW!!";
    background-color: #e42c1f;
    color: #FFFFFF;
}

.badge-important {
    background-color: #ffffff;
    color: #FF0000;
    border: #FF0000 3px solid;
    user-select: none;
}

/*---------------  ↑強調マーク↑  ---------------*/


/*---------------  ↓記事一覧↓  ---------------*/
.dlist-info dt, .list-arrow dt {
    margin-bottom: .1rem;
}

.dlist-info dd, .list-arrow dd {
    margin-bottom: .8rem;
}

.pager-bottom.pager-entries.pager.content-nav{
    margin-top: 2rem;
}

.section-title, .content-header {
    position: relative;
    padding: 0 0 0 1.6rem;
    margin-bottom: 1rem;
    font-weight: bold;
}

.section-title:before, .content-header:before {
    position: absolute;
    top: 0.25rem;
    left: 0;
    display: block;
    width: 1.5rem;
    height: 1.4rem;
    content: "";
    background-position: center;
    background-image: url(/renewal2026/images/icon_kumamine_title.png);
    background-repeat: no-repeat;
    background-size: contain;
}

@media (min-width: 992px) {
    .section-title, .content-header {
        padding: 0 0 0 2.2rem;
    }

    .section-title:before, .content-header:before {
        height: 2.05rem;
        width: 2rem;
        top: .5rem;
    }
}

/*---------------  ↑記事一覧↑  ---------------*/


/*---------------  ↓ブログタイトル↓  ---------------*/
.title-area{
    position: relative;
}
@media (max-width: 991px) {
    .page-title {
      margin-bottom: 0rem;
    }
}
/*
.page-title {
    overflow: hidden;
    margin-bottom: 9rem;
}
*/
.page-title:before {
    position: absolute;
    left: 18%;
    bottom: -15px;
    width: 150px;
    height: 150px;
    content: "";
/*
    background-image: url(/renewal2026/images/icon_kumamine_title.png);
*/
    background-repeat: no-repeat;
    background-size: contain;
}

.title-logo-area {
    position: absolute;
    right: 15%;
    bottom:-50px;
    content: "";
    width: 160px;
    height: 160px;
/*
    background-image: url(/renewal2026/images/logo_gradation.svg);
*/
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: contain;
}

@media screen and (max-width: 991px) {
    .title-logo-area {
        right: 8%;
        bottom:-40px;
        width: 120px;
        height: 120px;
    }
}

@media screen and (max-width: 767px) {
    .title-logo-area {
        right: 5%;
        width: 100px;
        height: 100px;
    }

    .page-title:before {
        left: 6%;
        bottom: -10px;
        width: 110px;
        height: 110px;
    }
}

/*---------------  ↑ブログタイトル↑  ---------------*/


/* --------------  ↓記事内容↓  ---------------*/
.icon_pdf {
    padding: 2px 0 2px 20px;
    background: url(../images/icon_pdf.gif) left center no-repeat;
}

/*---------------  ↑記事内容↑  ---------------*/


/* ---------------------  ↓style.css 上書き用↓  ---------------------*/

.dropdown-item.active, .dropdown-item:active {
    background-color: #db6800;
}

.table00 th {
    text-align: left;
}

.page-title::after{
    display: none !important;
}

/*
@media (max-width: 991px) {
    .page-title {
        margin-bottom: 4rem;
    }
}
*/

a {
    word-wrap: break-word;
}

body>img {
    display: none;
}